2019-03-26 21:17 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001871NetSurf[All Projects] Generalpublic2015-03-10 23:37
Reporterrkd77 
Assigned ToMichael Drake 
SeverityminorReproducibilityhave not tried 
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.3 
Summary0001871: Sorted entries in directory listings
DescriptionWhy entries in directory listings are not sorted? The patch, wchich sorts entries in the attachment.
Additional InformationImported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=3614470 on Tue Dec 10 17:34:13 2013

TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Michael Drake

~0000003

Michael Drake (administrator)

We now sort directory listings.
Vincent Sanders

~0000731

Vincent Sanders (administrator)

Confirmed fixed in 3.3 release
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Status new => assigned
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
2013-12-10 22:38 Michael Drake Note Added: 0000003
2013-12-10 22:38 Michael Drake Status assigned => resolved
2013-12-10 22:38 Michael Drake Resolution no change required => fixed
2014-11-05 13:21 Vincent Sanders Assigned To Sourceforge Import placeholder => Michael Drake
2014-11-05 13:21 Vincent Sanders Additional Information Updated View Revisions
2015-03-10 11:15 Vincent Sanders Fixed in Version => 3.3
2015-03-10 23:37 Vincent Sanders Note Added: 0000731
2015-03-10 23:37 Vincent Sanders Status resolved => closed
+Issue History